Bug 183442 - Firewall should keep its settings, after temporarily being disabled
Firewall should keep its settings, after temporarily being disabled
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
: 208107 (view as bug list)
Depends On:
Blocks: 177950
  Show dependency treegraph
 
Reported: 2006-02-28 22:28 EST by Uno Engborg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 11:19:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uno Engborg 2006-02-28 22:28:38 EST
Description of problem:

If you have made some firewall settings, and then disable the firewall, all the
settings are gone if you turn the firewall back on.  This would be useful for
debugging purposes when connected to a safe environment, or if the firewall is
turned off by accident.
Comment 1 Chris Lumens 2006-09-26 10:24:44 EDT
*** Bug 208107 has been marked as a duplicate of this bug. ***
Comment 2 Need Real Name 2006-09-26 11:57:27 EDT
and this is particularly annoying if you have entered a bunch of custom ports.
Comment 3 Chris Lumens 2006-09-26 17:04:57 EDT
Working on it.
Comment 4 Chris Lumens 2006-09-27 11:06:51 EDT
Please try version 1.6.26-1, which should be in the next rawhide tree.

Note You need to log in before you can comment on or make changes to this bug.